images_styles_gen.form:
  path: '/admin/config/media/imgstylesgen'
  defaults:
    _form: '\Drupal\images_styles_gen\Form\ImgStylesGenQueueForm'
    _title: 'Images Styles Generator'
  requirements:
    _permission: 'administer site configuration'
